Skip to content
Documentation

Delete Organization

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

organization

​
organization Operations

Delete Organization

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for delete/org/{organization_id}
curl /org/1 \
  --request DELETE \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
null